body {
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
width: 1500px;
}

#groups {
	padding-top: 2px;
}

#doWhat{
	font-size: 11pt;
}


#welcome {
	color: #100670;
	font-size: 12pt;
	font-weight: bold;
}

#wrap {
	background: #bcf6ff;
}

#theForm{
	float: left;
}

#theForm h1 {
	font-size:24px;
	font-weight:bold;
	margin-bottom:8px;
}

#theForm p{
	font-size:14px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #b7ddf2;
	padding-bottom:10px;
}

#sidebar {
	margin-top: 90px;
	float:left;
	width:350px; /* was 300 2014-02-18*/
	background: #c5fffc;
	padding:5px;
	border:1px solid #0b0cff;
	font:normal 12px Arial;
	color:#666666;
}

.feedbackform{
	padding: 5px;
}

div.fieldwrapper{ /*field row DIV (includes two columns- Styled label column and 'thefield' column)*/
	width: 600px; /*width of form rows*/
	overflow: hidden;
	padding: 5px 0;
}

div.fieldwrapper label.styled{ /* label elements that should be styled (left column within fieldwrapper DIV) */
	color: #100670; 
	font-size: 13pt;
	font-weight: bold;
	float: left;
	width: 175px; /* was 150 2014-02-18 width of label (left column)*/
	/* text-transform: uppercase; */
	border-bottom: 1px solid red;
	margin-right: 15px; /*spacing with right column*/
}

div.fieldwrapper table {
	white-space: nowrap;
	border: 1px solid blue;
}

div.fieldwrapper td {
	
}

div.fieldwrapper div.thefield{ /* DIV that wraps around the actual form fields (right column within fieldwrapper DIV) */
	float: left;
	margin-bottom: 10px; /* space following the field */
}

div.fieldwrapper div.thefield input[type="text"]{ /* style for INPUT type="text" fields. Has no effect in IE7 or below! */
	width: 260px;
}

div.fieldwrapper div.thefield textarea{ /* style for TEXTAREA fields. */
	width: 300px;
	height: 150px;
}

div.buttonsdiv{ /*div that wraps around the submit/reset buttons*/
	margin-top: 5px; /*space above buttonsdiv*/
}

div.buttonsdiv input{ /* style for INPUT fields within 'buttonsdiv'. Assumed to be form buttons. */
	width: 80px;
	background: #e1dfe0;
}

